시스템 요구사항

EnglishCentral은 완전한 웹 서비스이기 때문에 컴퓨터에 특허 소프트웨어를 설치할 필요가 없습니다. 일반적으로 지원되는 웹 브라우저(아래 목록 참고)와 Adobe Flash Player 버전 10 이상만 있으면 됩니다. 여기에서 최신 버전을 다운로드할 수 있습니다.

EnglishCentral을 이용하려면 최소 1Mb/s 이상의 인터넷 연결 속도를 사용할 것을 권장합니다.

EnglishCentral은 다음 운영 체제와 브라우저를 지원합니다:

 

운영 체제 Windows XP, Vista, 7
MacOS 10.5, 10.6
브라우저 Internet Explorer 7.0 이상
Firefox 4.0 이상
Safari 5.0 이상
Privacy Policy | Terms of Use | Copyright © 2014 EnglishCentral, Inc.